Subject: [Tools-discuss] Meeting timezone in database

From: Adam Roach <[email-masked]>
Date: Wed, 10 Nov 2010 10:45:43 +0800

As you've probably noticed, my recent codesprint exploits have been 
focused predominantly on the datatracker agenda page. These have been 
largely inspired by a local (and fairly ugly) perl script that I run on 
my laptop locally. My goal is to completely replace it with datatracker 
tools (and to provide everyone else the same functionality that I've 
been using for a while now).

One of the big bits of functionality that I've been missing is the 
generation of an ics file with the individual WG agendas embedded. And 
the thing that's holding that back, for the most part, is being able to 
grab the timezone of a specific meeting out of the database.

Am I missing the presence of this data? If it's not in there, is there a 
current plan to add this information somewhere that the datatracker 
tools can get to them?

Thanks!

/a